Error: ???The number of points is less than required for feature???,

3854
3
Jump to solution
03-05-2014 09:43 AM
Highlighted
by Anonymous User
Not applicable
Original User: Jamal432@gmail.com

Error: ???The number of points is less than required for feature???,

I wanted to copy some features from file geodatabase layer to other enterprise geodatabase (SQL) layer but I got the error message below:
???The number of points is less than required for feature???,

[ATTACH=CONFIG]31960[/ATTACH], [ATTACH=CONFIG]31961[/ATTACH], [ATTACH=CONFIG]31962[/ATTACH], [ATTACH=CONFIG]31963[/ATTACH]



What might be the issue here?

This problem is reported in many threads but with no robust solution


Thank you

Best

Jamal
Reply
0 Kudos
1 Solution

Accepted Solutions
Highlighted
Esri Esteemed Contributor
Try running the Check Geometry tool on the File Geodatabase feature class.  If there are errors, make a copy of the feature class and then run the Repair Geometry tool.

View solution in original post

Reply
0 Kudos
3 Replies
Highlighted
Esri Esteemed Contributor
Try running the Check Geometry tool on the File Geodatabase feature class.  If there are errors, make a copy of the feature class and then run the Repair Geometry tool.

View solution in original post

Reply
0 Kudos
Highlighted
by Anonymous User
Not applicable
Original User: asrujit

Error:  The number of points is less than required for feature:
http://support.esri.com/cn/knowledgebase/techarticles/detail/33801

As Jake mentioned, the Check geometry should help you in identifying the problematic features.
Reply
0 Kudos
Highlighted
Honored Contributor
Try running the Check Geometry tool on the File Geodatabase feature class.  If there are errors, make a copy of the feature class and then run the Repair Geometry tool.


Thanks Jake and Asrujit for the help. It works fine

[ATTACH=CONFIG]31987[/ATTACH], [ATTACH=CONFIG]31988[/ATTACH], [ATTACH=CONFIG]31989[/ATTACH], [ATTACH=CONFIG]31990[/ATTACH]
Reply
0 Kudos